
.page-faq .panel-content-box
{
	margin-right: 0;
}

.page-faq .faq-box
{
	width: 100%;
	float: right;
}
.page-faq .faq-box .question-answer
{
	border: 2px solid #f0f0f0;
	margin-bottom: 10px;
	/*border-radius: 10px;*/
	box-sizing: border-box;
	overflow: hidden;
}
.page-faq .faq-box .question-answer:last-child
{
	margin: 0;
}
.page-faq .faq-box .question-answer .question
{
	background-color: #f0f0f0;
	width: 100%;
	float: right;
	padding: 15px 20px;
	box-sizing: border-box;
}
.page-faq .faq-box .question-answer .question p
{
	line-height: normal;
	color: #020202;
	font-size: 18px;
	font-weight: bold;
	float: right;
	margin: 0;
}
.page-faq .faq-box .question-answer .question .icon
{
	color: #6AA3AE;
	font-size: 10pt;
	float: left;
	padding: 2px;
	border-radius: 100%;
	cursor: pointer;
}
.page-faq .faq-box .question-answer .answer
{
	background-color: #f0f0f0;
	width: 100%;
	text-align: justify;
	color: #626161;
	/*display: none;*/
	float: right;
	padding: 0 20px 15px 20px;
	box-sizing: border-box;
}
